• Wichtige News von vBulletin.com - Internet Explorer 6 & 7 werden nicht mehr unterstützt

    Ankündigung von Allen Lin auf vBulletin.com (übersetzt von captainslater) :

    Nach reichlichen Überlegungen und intensiver Analyse der globalen Trends des Browsermarktes, haben wir uns entschlossen mit der Veröffentlichung von vBulletin 4.2 die Unterstützung des Internet Explorer 6 und 7 zu beenden.

    Aufgrund der stark sinkenden Marktanteile sowie Microsoft's Entscheidung ähnlich zu Chrome und Firefox automatische Updates für den Internet Explorer anzubieten, kamen wir zum Entschluss, dass eine fortwährende Unterstützung nicht mehr zeitgemäß ist. Dies liegt vor allem an den zahlreichen Anpassungen in vBulletin 4, welche extra wegen des Internet Explorers 6 & 7 hinzugefügt werden mussten.


    Dies war eine schwierige Entscheidung für das vBulletin-Entwicklerteam. Wir respektieren die Bedürfnisse all unserer KundInnen, dennoch wird ein Großteil der LizenznehmerInnen von dieser Entscheidung profitieren. Wir können nun diese Entwicklungsressourcen nun in neue, aufregende vBulletin 4-Projekte investieren.

    vBulletin 4.1.11 und weitere, mögliche Veröffentlichungen der vBulletin 4.1.x-Reihe unterstützen weiterhin Internet Explorer 6 & 7. Diese Änderung betrifft erst Veröffentlichungen der vBulletin 4.2-Reihe. (Anmerkung: Es gibt derzeit keinen offiziellen Termin für vBulletin 4.2.)

    Danke für Ihre Unterstützung!